<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="18d9fdc93c451f48e9d72a07e157817a">
  <dict>
    <!--2024-05-31 14:43:59.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:43:59.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:43:59.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:43:59.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2024-05-31 14:43:59.000-->
    <string key="voicemail_number">555</string>
    <!--2024-05-31 14:43:59.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
